Delete from SageFrontOfficePruebas.RADIO.ANEXOS
Delete From SageFrontOfficePruebas.RADIO.SOL_USERS
Delete from SageFrontOfficePruebas.RADIO.TECH_ANALISIS
Delete From	SageFrontOfficePruebas.RADIO.TECH_DOCUMENTS
Delete from SageFrontOfficePruebas.RADIO.CONTEOS
Delete From SageFrontOfficePruebas.RADIO.COMUNICADOS
Delete From SageFrontOfficePruebas.RADIO.DOCUMENTS
Delete From SageFrontOfficePruebas.RADIO.RESOLUCIONES
Delete from SageFrontOfficePruebas.RADIO.RESOLUCION_ANALISIS
Delete From	SageFrontOfficePruebas.RADIO.LOGS
Delete From SageFrontOfficePruebas.RADIO.SOLICITUDES
Delete From	SageFrontOfficePruebas.RADIO.TOKENS
Delete From	SageFrontOfficePruebas.RADIO.EVENTS

